gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Enumerations for different types of etched lines. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.HTMLEtchStyle An etched line that looks like it's lower than the surrounding pixels.
- Field
  Gtk.HTMLEtchStyle An etched line that looks like it's higher than the surrounding pixels.
- Field
  Gtk.HTMLEtchStyle To be added
- Field
  System.Int32 Internal field. Do not use.